/******************************/
/* 共通CSS */
/******************************/
.top_transition_btn {
  margin-top: 75px;
  text-align: center;
}
.top_transition_btn a {
  border: 1px solid #000;
  display: inline-block;
  min-width: 300px;
  line-height: 70px;
  font-size: 17px;
  letter-spacing: 0.6px;
  text-decoration: none;
  transition: 0.5s;
  position: relative;
}
.top_transition_btn a:hover {
  border: 1px solid #C8582A;
  background-color: #C8582A;
  color: #fff;
}
.top_transition_btn a::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #838383;
  border-right: solid 1px #838383;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 25px;
  bottom: 0;
  margin: auto;
  transition: 0.5s;
}
.top_transition_btn a:hover::after {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}

/******************************/
/* スライダー */
/******************************/
.slider_item img {
  width: 100%;
}
.fv_slider .slider_sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .fv_slider .slider_pc {
    display: none;
  }
  .fv_slider .slider_sp {
    display: block;
  }
}

/******************************/
/* スライドアニメーション */
/******************************/
.loop-slider-wrapper {
  overflow: hidden;
  width: 100%;
  margin: 30px 0 75px;
}
.loop-slider-track {
  display: flex;
  width: fit-content;
  animation: scrollLoop 30s linear infinite;
}
.loop-slider-list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}
.loop-slider-list li {
  flex-shrink: 0;
  margin-right: 15px;
  width: 150px; 
}
@media screen and (min-width: 1031px) {
  .loop-slider-wrapper {
    margin: 75px 0 200px;
  }
  .loop-slider-list li {
    margin-right: 25px;
    width: 280px;
  }
}
.loop-slider-list li img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 12px;
}
@keyframes scrollLoop {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}
.js-scroll-fade {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s, transform 1s;
}
.js-scroll-fade.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/******************************/
/* 背景 和柄イラスト */
/******************************/
.bg_cloud {
  margin: 200px 20px;
}

@media screen and (max-width: 1030px) {
  .bg_cloud {
    margin: 75px 20px;
  }
}

/******************************/
/* 売れ筋ランキング */
/******************************/
.p-ranking {
  margin: 200px auto;
}
.p-ranking-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  word-break: break-all;
}
.p-ranking-list__img {
  position: relative;
  margin-bottom: 15px;
  text-align: center;
  border-radius: 10px;
}
.p-ranking-list__img:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.p-ranking-list__img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-ranking-list__img img {
  display: inline-block !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  text-align: center;
}
.p-ranking-list__num {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;
  background-image: url(https://img21.shop-pro.jp/PA01521/068/etc_base64/cmFua2luZ19kZWNvMDQ.png?cmsp_timestamp=20260121121411);
  border-radius: 10px 0 0 0;
}
.p-ranking-list__num.is-1 {
  background-image: url(https://img21.shop-pro.jp/PA01521/068/etc_base64/cmFua2luZ19kZWNvMDE.png?cmsp_timestamp=20260121230232);
}
.p-ranking-list__num.is-2 {
  background-image: url(https://img21.shop-pro.jp/PA01521/068/etc_base64/cmFua2luZ19kZWNvMDI.png?cmsp_timestamp=20260121230232);
}
.p-ranking-list__num.is-3 {
  background-image: url(https://img21.shop-pro.jp/PA01521/068/etc_base64/cmFua2luZ19kZWNvMDM.png?cmsp_timestamp=20260121230232);
}
.p-ranking-list__num p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-size: 35px;
  color: #ffffff;
  text-align: center;
  margin: 0;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 18px;
}
html.translated-ltr .p-ranking-list__num p {
  font-size: 30px !important;
  left: 14px;
}
.p-ranking-list__num .rank_unit {
  font-size: 22px;
}
html.translated-ltr .p-ranking-list__num .rank_unit {
  display: none;
}
.p-ranking-list__ttl {
  font-size: 17px;
  font-weight: 600;
  text-align: center;
}
.p-ranking-list__ttl img {
  vertical-align: middle;
}
.p-ranking-list__price {
  color: #909090;
  margin-top: 20px;
}
.p-ranking-list__btn {
  display: block;
  position: absolute;
  right: 0px;
  bottom: 0;
  padding: 0;
  border: 0;
  background: transparent;
  color: #d8d8d8;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.p-ranking-list__btn.is-added {
  color: #000000;
}
.p-ranking-list__btn svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
}

@media screen and (max-width: 1030px) {
  .p-ranking {
    margin: 75px auto 120px;
  }
  .p-ranking-list {
    gap: 50px 30px;
  }
  .p-ranking-list__img {
    text-align: center;
  }
  .p-ranking-list__num .rank_unit {
    font-size: 15px;
  }
  .p-ranking-list__ttl {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .p-ranking-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 15px;
  }
  .p-ranking-list__num {
    width: 50px;
    height: 50px;
  }
  .p-ranking-list__num p {
    font-size: 20px;
    line-height: 39px;
    top: 0;
    left: 10px;
  }
  html.translated-ltr .p-ranking-list__num p {
    font-size: 20px !important;
    left: 8px;
  }
}

/******************************/
/* Souvenir JAPANの紹介 */
/******************************/
.about_brand {
  margin: 200px auto 150px;
  position: relative;
}
.about_brand_wrap {
  max-width: 650px;
  position: relative;
  z-index: 1;
}
.about_brand .c-ttl-main span {
  font-size: 18px;
  letter-spacing: 1.5px;
  line-height: 2;
}
.about_brand_txt {
  font-size: 17px;
  font-weight: 400;
  line-height: 45px;
  text-align: justify;
}
.about_brand_txt p {
  margin-bottom: 60px;
}
.bg_japanmap {
  position: absolute;
  top: 0;
  right: -200px;
}

@media screen and (max-width: 1030px) {
  .about_brand {
    margin: 120px auto;
  }
  .about_brand_wrap {
    max-width: 1030px;
  }
  .about_brand_txt {
    font-size: 14px;
    line-height: 30px;
  }
  .about_brand_txt p {
    margin-bottom: 35px;
  }
  .bg_japanmap {
    max-width: 800px;
    width: 100%;
    top: 40px;
    right: 50%;
    transform: translateX(50%);
  }
}

/******************************/
/* トップ ページ： カテゴリー一覧 */
/******************************/
.product_cate {
  margin: 150px 0;
  padding: 150px 0;
  background-color: #F8F8F5;
}
.cate_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
.cate_item a {
  text-decoration: none;
  transition: 0.5s;
}
.cate_item a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 1030px) {
  .product_cate {
    margin: 120px 0 90px;
    padding: 100px 0;
    background-color: #F8F8F5;
  }
  .cate_list {
    gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .cate_list {
    grid-template-columns: repeat(2, 1fr);
  }
}


/******************************/
/* お知らせ（インフォメーション機能） */
/******************************/
.p-line-informaiton {
  max-width: 1000px;
  margin: 150px auto;
}
.p-line-informaiton ul {
  font-size: 17px;
  font-weight: 500;
}
.p-line-informaiton li {
  padding: 25px 35px;
  border-bottom: 1px solid #888;
  margin-bottom: 0;
}
.p-line-informaiton li a {
  transition: 0.5s;
}
.p-line-informaiton-date {
  color: #747474;
  margin-bottom: 10px;
}
.p-line-informaiton-content {
  margin-bottom: 0;
}

@media screen and (max-width: 1030px) {
  .p-line-informaiton {
    margin: 90px auto;
  }
  .p-line-informaiton ul {
    font-size: 14px;
  }
  .p-line-informaiton li {
    padding: 17px 28px;
  }
  .p-line-informaiton-date {
    margin-bottom: 5px;
  }
}